﻿
.input-validation-error {
    border: 1px solid #E42B2B;
}

.field-validation-error {
    color: #dd4b39;
    font-size: 13px;
}

.redstar {
    color: red;
}

.columncenter {
    text-align: center;
    white-space: nowrap;
}

    .columncenter .fa {
        margin-right: 3px;
    }

.norecords{
    text-align: center;
    font-size: 16px;
    color: gray;
    font-style: italic;
}
